Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Mar 2020 18:31:39 -0400

Chat transcript

	

	Visitor Fri, 03/20/20 03:25:05 pm America/Los_Angeles
	
		I would like to know if you provide secure cage space with power and internet connectivity?

	Frank 03:25:05 pm
	
		Hello, would you like to talk about our services?

	Visitor 03:25:10 pm
	
		If so, what is the cost?

	Frank 03:26:11 pm
	
		We provide colocated and dedicated servers. May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Visitor 03:27:19 pm
	
		san francisco datacenter.  We have our own servers.  Some of the servers are no rack mount.  We probably need 2 racks plus some floor space for additional servers until we can convert them to rackmount.

	Frank 03:27:50 pm
	
		Do you also need any additional hardware from us? May I also have your name, email and phone number please?

	Visitor 03:28:28 pm
	
		Not initially.  But, over time we may move some of our systems to your servers.  Some of our servers are hand built GPU systems.
	
		Joan Wrabetz
	
		COO, Fyusion, Inc; jwrabetz@fyusion,com; 612-207-8517

	Frank 03:29:21 pm
	
		Thank you. I can have one of our sales team get back to you as soon as possible. Will that work for you?

	Visitor 03:29:32 pm
	
		Sure.  That would be helpful.

	Frank 03:30:04 pm
	
		Alright, is there anything else we can help you today?

	Visitor 03:30:13 pm
	
		No, that is it.  Thank you.

	Frank 03:30:20 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 03:30:33 pm
	
		Frank archived the chat

	System 03:30:42 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 28s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com